<?php

	
	

			
					$db_type   = "mysql";
					$db_user   = "analogde";
					$db_pass   = "rainbow";
					$db_name   = "analogde";
					$db_host    = "sql2";
		
					$connexion = mysql_connect($db_host,$db_user,$db_pass); 

					if(!$connexion)
          				{ die('Could not connect: ' . mysql_error());
          				}
  
        				//echo 'Connexion réussie';
        				$db = mysql_select_db($db_name,$connexion); 
        				
        				mysql_close($connexion);
?>